call ant.bat gen-all
if errorlevel 1 goto error

call ant.bat build
if errorlevel 1 goto error

call ant.bat war
if errorlevel 1 goto error

:success
exit /b 0

:error
echo !!!! error !!!!
pause
exit /b 1
